<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>ClientHandler</name>
    <message>
        <source>Box is overheated</source>
        <translatorcomment>Box is overheated</translatorcomment>
        <translation type="vanished">Box is overheated</translation>
    </message>
    <message>
        <source>Smoke detector alarm</source>
        <translatorcomment>Smoke detector alarm</translatorcomment>
        <translation type="vanished">Smoke detector alarm</translation>
    </message>
    <message>
        <source>Alarm of lightning protector A</source>
        <translatorcomment>Alarm of lightning protector A</translatorcomment>
        <translation type="vanished">Alarm of lightning protector A</translation>
    </message>
    <message>
        <source>Alarm of lightning protector B</source>
        <translatorcomment>Alarm of lightning protector B</translatorcomment>
        <translation type="vanished">Alarm of lightning protector B</translation>
    </message>
    <message>
        <source>Fan A alarm</source>
        <translatorcomment>Fan A alarm</translatorcomment>
        <translation type="vanished">Fan B alarm</translation>
    </message>
    <message>
        <source>Fan B alarm</source>
        <translatorcomment>Fan B alarm</translatorcomment>
        <translation type="vanished">Fan B alarm</translation>
    </message>
    <message>
        <source>Fan C alarm</source>
        <translatorcomment>Fan C alarm</translatorcomment>
        <translation type="vanished">Fan C alarm</translation>
    </message>
    <message>
        <source>Water cooling system alarm</source>
        <translatorcomment>Water cooling system alarm</translatorcomment>
        <translation type="vanished">Water cooling system alarm</translation>
    </message>
    <message>
        <source>Emergency stop alarm</source>
        <translatorcomment>Emergency stop alarm</translatorcomment>
        <translation type="vanished">Emergency stop alarm</translation>
    </message>
    <message>
        <source>Water flooding alarm</source>
        <translatorcomment>Water flooding alarm</translatorcomment>
        <translation type="vanished">Water flooding alarm</translation>
    </message>
    <message>
        <source>Access control alarm</source>
        <translatorcomment>Access control alarm</translatorcomment>
        <translation type="vanished">Access control alarm</translation>
    </message>
    <message>
        <source>Heat pump system alarm</source>
        <translatorcomment>Heat pump system alarm</translatorcomment>
        <translation type="vanished">Heat pump system alarm</translation>
    </message>
    <message>
        <source>Fuse alarm</source>
        <translatorcomment>Fuse alarm</translatorcomment>
        <translation type="vanished">Fuse alarm</translation>
    </message>
    <message>
        <source>Electronic lock block alarm</source>
        <translatorcomment>Electronic lock block alarm</translatorcomment>
        <translation type="vanished">Electronic lock block alarm</translation>
    </message>
    <message>
        <source>Contactor is not moving</source>
        <translatorcomment>Contactor is not moving</translatorcomment>
        <translation type="vanished">Contactor is not moving</translation>
    </message>
    <message>
        <source>Gun wire is overheated</source>
        <translatorcomment>Gun wire is overheated</translatorcomment>
        <translation type="vanished">Gun wire is overheated</translation>
    </message>
    <message>
        <source>Pile handshake failed</source>
        <translatorcomment>Pile handshake failed</translatorcomment>
        <translation type="vanished">Pile handshake failed</translation>
    </message>
    <message>
        <source>Insulation test failure</source>
        <translatorcomment>Insulation test failure</translatorcomment>
        <translation type="vanished">Insulation test failure</translation>
    </message>
    <message>
        <source>Precharge failure</source>
        <translatorcomment>Precharge failure</translatorcomment>
        <translation type="vanished">Precharge failure</translation>
    </message>
    <message>
        <source>Charge failure</source>
        <translatorcomment>Charge failure</translatorcomment>
        <translation type="vanished">Charge failure</translation>
    </message>
    <message>
        <source>BMS battery voltage reverse connection</source>
        <translatorcomment>BMS battery voltage reverse connection</translatorcomment>
        <translation type="vanished">BMS battery voltage reverse connection</translation>
    </message>
    <message>
        <source>BMS contactor is inactive</source>
        <translatorcomment>BMS contactor is inactive</translatorcomment>
        <translation type="vanished">BMS contactor is inactive</translation>
    </message>
    <message>
        <source>BMS voltage misadjustment or excessive wave</source>
        <translatorcomment>BMS voltage misadjustment or excessive wave</translatorcomment>
        <translation type="vanished">BMS voltage misadjustment or excessive wave</translation>
    </message>
    <message>
        <source>BMS current misregulation or overvoltage</source>
        <translatorcomment>BMS current misregulation or overvoltage</translatorcomment>
        <translation type="vanished">BMS current misregulation or overvoltage</translation>
    </message>
    <message>
        <source>Standby</source>
        <translatorcomment>Standby</translatorcomment>
        <translation type="vanished">Standby</translation>
    </message>
    <message>
        <source>Waiting</source>
        <translatorcomment>Waiting</translatorcomment>
        <translation type="vanished">Waiting</translation>
    </message>
    <message>
        <source>Authentication</source>
        <translatorcomment>Authentication</translatorcomment>
        <translation type="vanished">Authentication</translation>
    </message>
    <message>
        <source>Parameter</source>
        <translatorcomment>Parameter</translatorcomment>
        <translation type="vanished">Parameter</translation>
    </message>
    <message>
        <source>Insulation</source>
        <translatorcomment>Insulation</translatorcomment>
        <translation type="vanished">Insulation</translation>
    </message>
    <message>
        <source>Precharge</source>
        <translatorcomment>Precharge</translatorcomment>
        <translation type="vanished">Precharge</translation>
    </message>
    <message>
        <source>Charging</source>
        <translatorcomment>Charging</translatorcomment>
        <translation type="vanished">Charging</translation>
    </message>
    <message>
        <source>Finishing</source>
        <translatorcomment>Finishing</translatorcomment>
        <translation type="vanished">Finishing</translation>
    </message>
    <message>
        <source>NACS</source>
        <translatorcomment>NACS</translatorcomment>
        <translation type="vanished">NACS</translation>
    </message>
    <message>
        <source>CCS1</source>
        <translatorcomment>CCS1</translatorcomment>
        <translation type="vanished">CCS1</translation>
    </message>
    <message>
        <source>CCS2</source>
        <translatorcomment>CCS2</translatorcomment>
        <translation type="vanished">CCS2</translation>
    </message>
    <message>
        <source>CHAdeMO</source>
        <translatorcomment>CHAdeMO</translatorcomment>
        <translation type="vanished">CHAdeMO</translation>
    </message>
    <message>
        <source>GBDC</source>
        <translatorcomment>GBDC</translatorcomment>
        <translation type="vanished">GBDC</translation>
    </message>
</context>
<context>
    <name>FormAuthentication</name>
    <message>
        <location filename="../../src/widgets/workspace/home/FormAuthentication.ui" line="14"/>
        <source>Authentication</source>
        <translatorcomment>Authentication</translatorcomment>
        <translation>Authentication</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormAuthentication.ui" line="25"/>
        <source>30S</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormChargePrepare</name>
    <message>
        <location filename="../../src/widgets/workspace/home/FormChargePrepare.ui" line="14"/>
        <source>Charge Prepare</source>
        <translatorcomment>Charge Prepare</translatorcomment>
        <translation>Charge Prepare</translation>
    </message>
</context>
<context>
    <name>FormChargeRecords</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargeRecords.ui" line="14"/>
        <source>Chorging Records</source>
        <translatorcomment>Charging Records</translatorcomment>
        <translation>Charging Records</translation>
    </message>
</context>
<context>
    <name>FormCharging</name>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.ui" line="14"/>
        <source>Charging</source>
        <translatorcomment>Charging</translatorcomment>
        <translation>Charging</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.ui" line="37"/>
        <source>15</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.ui" line="93"/>
        <source>min</source>
        <translatorcomment>min</translatorcomment>
        <translation>min</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.ui" line="157"/>
        <source>69%</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.ui" line="237"/>
        <source>20.01/kWh</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.ui" line="302"/>
        <source>02:02:01</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.ui" line="367"/>
        <source>$ 20.01</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormCharging.cpp" line="219"/>
        <source>$%1</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormChargingRecordsItem</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="20"/>
        <source>Form</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="45"/>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="72"/>
        <source>200000</source>
        <translation>200000</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="55"/>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="65"/>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="95"/>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="161"/>
        <source>2024-12-20T20:30:00Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="105"/>
        <source>Start Meter Kwh : </source>
        <translatorcomment>Start Meter Kwh : </translatorcomment>
        <translation>Start Meter Kwh : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="112"/>
        <source>End Meter Kwh : </source>
        <translatorcomment>End Meter Kwh : </translatorcomment>
        <translation>End Meter Kwh : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="119"/>
        <source>Transaction ID : </source>
        <translatorcomment>Transaction ID : </translatorcomment>
        <translation>Transaction ID : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="126"/>
        <source>Connector ID : </source>
        <translatorcomment>Connector ID : </translatorcomment>
        <translation>Connector ID : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="133"/>
        <source>Start Datetime : </source>
        <translatorcomment>Start Datetime : </translatorcomment>
        <translation>Start Datetime : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/charging/FormChargingRecordsItem.ui" line="154"/>
        <source>End Datetime : </source>
        <translatorcomment>End Datetime : </translatorcomment>
        <translation>End Datetime : </translation>
    </message>
</context>
<context>
    <name>FormConfigurationKey</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="14"/>
        <source>Configuration Key</source>
        <translatorcomment>Configure OCPP 1.6</translatorcomment>
        <translation>Configure OCPP 1.6</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="61"/>
        <source>Core Profile</source>
        <translatorcomment>Core Profile</translatorcomment>
        <translation>Core Profile</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="138"/>
        <source>Stop Transaction On EV Side Disconnect</source>
        <translatorcomment>Stop Transaction On EV Side Disconnect</translatorcomment>
        <translation>Stop Transaction On EV Side Disconnect</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="151"/>
        <source>Transaction Message Retry Interval</source>
        <translatorcomment>Transaction Message Retry Interval</translatorcomment>
        <translation>Transaction Message Retry Interval</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="164"/>
        <source>Authorization Cache Enabled</source>
        <translatorcomment>Authorization Cache Enabled</translatorcomment>
        <translation>Authorization Cache Enabled</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="177"/>
        <source>Web Socket Ping Interval</source>
        <translatorcomment>Web Socket Ping Interval</translatorcomment>
        <translation>Web Socket Ping Interval</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="190"/>
        <source>Meter Values Sampled Data Max Length</source>
        <translatorcomment>Meter Values Sampled Data Max Length</translatorcomment>
        <translation>Meter Values Sampled Data Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="240"/>
        <source>Local Pre Authorize</source>
        <translatorcomment>Local Pre Authorize</translatorcomment>
        <translation>Local Pre Authorize</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="253"/>
        <source>Minimum Status Duration</source>
        <translatorcomment>Minimum Status Duration</translatorcomment>
        <translation>Minimum Status Duration</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="266"/>
        <source>Authorize Remote Tx Requests</source>
        <translatorcomment>Authorize Remote Tx Requests</translatorcomment>
        <translation>Authorize Remote Tx Requests</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="309"/>
        <source>Connector Phase Rotation</source>
        <translatorcomment>Connector Phase Rotation</translatorcomment>
        <translation>Connector Phase Rotation</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="322"/>
        <source>Get Configuration Max Keys</source>
        <translatorcomment>Get Configuration Max Keys</translatorcomment>
        <translation>Get Configuration Max Keys</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="392"/>
        <source>Clock Aligned Data Interval</source>
        <translatorcomment>Clock Aligned Data Interval</translatorcomment>
        <translation>Clock Aligned Data Interval</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="405"/>
        <source>Authorization Key</source>
        <translatorcomment>Authorization Key</translatorcomment>
        <translation>Authorization Key</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="458"/>
        <source>Transaction Message Attempts</source>
        <translatorcomment>Transaction Message Attempts</translatorcomment>
        <translation>Transaction Message Attempts</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="481"/>
        <source>Number Of Connectors</source>
        <translatorcomment>Number Of Connectors</translatorcomment>
        <translation>Number Of Connectors</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="504"/>
        <source>Connection Time Out</source>
        <translatorcomment>Connection Time Out</translatorcomment>
        <translation>Connection Time Out</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="517"/>
        <source>Stop Txn Sampled Data Max Length</source>
        <translatorcomment>Stop Txn Sampled Data Max Length</translatorcomment>
        <translation>Stop Txn Sampled Data Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="550"/>
        <source>Blink Repeat</source>
        <translatorcomment>Blink Repeat</translatorcomment>
        <translation>Blink Repeat</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="563"/>
        <source>Light Intensity</source>
        <translatorcomment>Light Intensity</translatorcomment>
        <translation>Light Intensity</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="576"/>
        <source>Meter Value Sample Interval</source>
        <translatorcomment>Meter Value Sample Interval</translatorcomment>
        <translation>Meter Value Sample Interval</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="599"/>
        <source>Max Energy On Invalid Id</source>
        <translatorcomment>Max Energy On Invalid Id</translatorcomment>
        <translation>Max Energy On Invalid Id</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="669"/>
        <source>Unlock Connector On EV Side Disconnect</source>
        <translatorcomment>Unlock Connector On EV Side Disconnect</translatorcomment>
        <translation>Unlock Connector On EV Side Disconnect</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="712"/>
        <source>Allow Offline Tx For Unknown Id</source>
        <translatorcomment>Allow Offline Tx For Unknown Id</translatorcomment>
        <translation>Allow Offline Tx For Unknown Id</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="725"/>
        <source>Stop Transaction On Invalid Id</source>
        <translatorcomment>Stop Transaction On Invalid Id</translatorcomment>
        <translation>Stop Transaction On Invalid Id</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="748"/>
        <source>Connector Phase Rotation Max Length</source>
        <translatorcomment>Connector Phase Rotation Max Length</translatorcomment>
        <translation>Connector Phase Rotation Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="761"/>
        <source>Supported Feature Profiles Max Length</source>
        <translatorcomment>Supported Feature Profiles Max Length</translatorcomment>
        <translation>Supported Feature Profiles Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="784"/>
        <source>Heartbeat Interval</source>
        <translatorcomment>Heartbeat Interval</translatorcomment>
        <translation>Heartbeat Interval</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="797"/>
        <source>Authorization Cache MaxLength</source>
        <translatorcomment>Authorization Cache MaxLength</translatorcomment>
        <translation>Authorization Cache MaxLength</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="820"/>
        <source>Stop Txn Aligned Data Max Length</source>
        <translatorcomment>Stop Txn Aligned Data Max Length</translatorcomment>
        <translation>Stop Txn Aligned Data Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="833"/>
        <source>Reset Retries</source>
        <translatorcomment>Reset Retries</translatorcomment>
        <translation>Reset Retries</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="846"/>
        <source>Local Authorize Offline</source>
        <translatorcomment>Local Authorize Offline</translatorcomment>
        <translation>Local Authorize Offline</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="906"/>
        <source>Meter Values Aligned Data Max Length</source>
        <translatorcomment>Meter Values Aligned Data Max Length</translatorcomment>
        <translation>Meter Values Aligned Data Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="966"/>
        <source>Supported Feature Profiles</source>
        <translatorcomment>Supported Feature Profiles</translatorcomment>
        <translation>Supported Feature Profiles</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1051"/>
        <source>Local Auth List Management Profile</source>
        <translatorcomment>Local Auth List Management Profile</translatorcomment>
        <translation>Local Auth List Management Profile</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1084"/>
        <source>Local Auth List Enabled</source>
        <translatorcomment>Local Auth List Enabled</translatorcomment>
        <translation>Local Auth List Enabled</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1134"/>
        <source>Local Auth List Max Length</source>
        <translatorcomment>Local Auth List Max Length</translatorcomment>
        <translation>Local Auth List Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1157"/>
        <source>Send Local List Max Length</source>
        <translatorcomment>Send Local List Max Length</translatorcomment>
        <translation>Send Local List Max Length</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1202"/>
        <source>Reservation Profile</source>
        <translatorcomment>Reservation Profile</translatorcomment>
        <translation>Reservation Profile</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1235"/>
        <source>Reserve Connector Zero Supported</source>
        <translatorcomment>Reserve Connector Zero Supported</translatorcomment>
        <translation>Reserve Connector Zero Supported</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1307"/>
        <source>Smart Charging Profile</source>
        <translatorcomment>Smart Charging Profile</translatorcomment>
        <translation>Smart Charging Profile</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1387"/>
        <source>Connector Switch 3 to 1 Phase Supported</source>
        <translatorcomment>Connector Switch 3 to 1 Phase Supported</translatorcomment>
        <translation>Connector Switch 3 to 1 Phase Supported</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1410"/>
        <source>Charging Schedule Max Periods</source>
        <translatorcomment>Charging Schedule Max Periods</translatorcomment>
        <translation>Charging Schedule Max Periods</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1423"/>
        <source>Charge Profile Max Stack Level</source>
        <translatorcomment>Charge Profile Max Stack Level</translatorcomment>
        <translation>Charge Profile Max Stack Level</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1436"/>
        <source>Max Charging Profiles Installed</source>
        <translatorcomment>Max Charging Profiles Installed</translatorcomment>
        <translation>Max Charging Profiles Installed</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1449"/>
        <source>Charging Schedule Allowed Charging Rate Unit</source>
        <translatorcomment>Charging Schedule Allowed Charging Rate Unit</translatorcomment>
        <translation>Charging Schedule Allowed Charging Rate Unit</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.ui" line="1516"/>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.cpp" line="33"/>
        <source>Save</source>
        <translatorcomment>Save</translatorcomment>
        <translation>Save</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/key/FormConfigurationKey.cpp" line="34"/>
        <source>The content has been modified. Do you want to save the changes?</source>
        <translatorcomment>The content has been modified. Do you want to save the changes?</translatorcomment>
        <translation>The content has been modified. Do you want to save the changes?</translation>
    </message>
</context>
<context>
    <name>FormDeviceInfo</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/device/FormDeviceInfo.ui" line="14"/>
        <source>Device Information</source>
        <translatorcomment>Device Information</translatorcomment>
        <translation>Device Information</translation>
    </message>
</context>
<context>
    <name>FormError</name>
    <message>
        <location filename="../../src/widgets/workspace/home/FormError.ui" line="14"/>
        <source>Error</source>
        <translatorcomment>Error</translatorcomment>
        <translation>Error</translation>
    </message>
</context>
<context>
    <name>FormFinished</name>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="14"/>
        <source>Finish</source>
        <translatorcomment>Finish</translatorcomment>
        <translation>Finish</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="65"/>
        <source>69%</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="151"/>
        <source>20.01/kWh</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="222"/>
        <source>02:02:01</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="293"/>
        <source>$ 20.01</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="325"/>
        <source>Note: Pricing shown here exludes idle fee. The final price is subject to actual payment. </source>
        <translatorcomment>Note: Pricing shown here exludes idle fee. The final price is subject to actual payment. </translatorcomment>
        <translation>Note: Pricing shown here exludes idle fee. The final price is subject to actual payment. </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="338"/>
        <source>Note: Charging stoped abnormally, please return the  connector or  press the rechare button to restart.</source>
        <translatorcomment>Note: Charging stoped abnormally, please return the  connector or  press the rechare button to restart.</translatorcomment>
        <translation>Note: Charging stoped abnormally, please return the  connector or  press the rechare button to restart.</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormFinished.ui" line="351"/>
        <source>Note: Charging stoped abnormally, please return the  connector or use another connector to restart the charging process.</source>
        <translatorcomment>Note: Charging stoped abnormally, please return the  connector or use another connector to restart the charging process.</translatorcomment>
        <translation>Note: Charging stoped abnormally, please return the  connector or use another connector to restart the charging process.</translation>
    </message>
</context>
<context>
    <name>FormFirmwareInfo</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/firmware/FormFirmwareInfo.ui" line="14"/>
        <source>Firmware Information</source>
        <translatorcomment>Firmware Information</translatorcomment>
        <translation>Firmware Information</translation>
    </message>
</context>
<context>
    <name>FormGeneralSettings</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/general/FormGeneralSettings.ui" line="14"/>
        <source>General Settings</source>
        <translatorcomment>General Settings</translatorcomment>
        <translation>General Settings</translation>
    </message>
</context>
<context>
    <name>FormHome</name>
    <message>
        <location filename="../../src/widgets/home/FormHome.ui" line="14"/>
        <source>Form</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormLanguageConfig</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/general/FormLanguageConfig.ui" line="14"/>
        <source>Language Settings</source>
        <translatorcomment>Language Settings</translatorcomment>
        <translation>Language Settings</translation>
    </message>
</context>
<context>
    <name>FormLogView</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="14"/>
        <source>Log View</source>
        <translatorcomment>Log View</translatorcomment>
        <translation>Log View</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="24"/>
        <source>Level : </source>
        <translatorcomment>Level : </translatorcomment>
        <translation>Level : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="32"/>
        <source>ALL</source>
        <translatorcomment>ALL</translatorcomment>
        <translation>ALL</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="37"/>
        <source>DEBUG</source>
        <translatorcomment>DEBUG</translatorcomment>
        <translation>DEBUG</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="42"/>
        <source>INFO</source>
        <translatorcomment>INFO</translatorcomment>
        <translation>INFO</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="47"/>
        <source>WARNING</source>
        <translatorcomment>WARNING</translatorcomment>
        <translation>WARNING</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="52"/>
        <source>ERROR</source>
        <translatorcomment>ERROR</translatorcomment>
        <translation>ERROR</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="57"/>
        <source>FATAL</source>
        <translatorcomment>FATAL</translatorcomment>
        <translation>FATAL</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="65"/>
        <source>Start Time : </source>
        <translatorcomment>Start Time : </translatorcomment>
        <translation>Start Time : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="82"/>
        <source>End Time : </source>
        <translatorcomment>End Time : </translatorcomment>
        <translation>End Time : </translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="125"/>
        <source>Clear</source>
        <translatorcomment>Clear</translatorcomment>
        <translation>Clear</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="135"/>
        <source>Time</source>
        <translatorcomment>Time</translatorcomment>
        <translation>Time</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="140"/>
        <source>Level</source>
        <translatorcomment>Level</translatorcomment>
        <translation>Level</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/log/FormLogView.ui" line="145"/>
        <source>Message</source>
        <translatorcomment>Message</translatorcomment>
        <translation>Message</translation>
    </message>
</context>
<context>
    <name>FormLogin</name>
    <message>
        <location filename="../../src/widgets/login/FormLogin.ui" line="14"/>
        <source>Login</source>
        <translatorcomment>Login</translatorcomment>
        <translation>Login</translation>
    </message>
    <message>
        <location filename="../../src/widgets/login/FormLogin.ui" line="81"/>
        <source>Admin password</source>
        <oldsource>Password</oldsource>
        <translatorcomment>Admin password</translatorcomment>
        <translation>Admin password</translation>
    </message>
    <message>
        <location filename="../../src/widgets/login/FormLogin.ui" line="56"/>
        <source>Admin account</source>
        <translatorcomment>Admin account</translatorcomment>
        <translation>Admin account</translation>
    </message>
    <message>
        <location filename="../../src/widgets/login/FormLogin.ui" line="168"/>
        <source>CANCEL</source>
        <translatorcomment>CANCEL</translatorcomment>
        <translation>CANCEL</translation>
    </message>
    <message>
        <location filename="../../src/widgets/login/FormLogin.ui" line="192"/>
        <source>LOGIIN</source>
        <translatorcomment>LOGIIN</translatorcomment>
        <translation>LOGIIN</translation>
    </message>
    <message>
        <location filename="../../src/widgets/login/FormLogin.cpp" line="160"/>
        <source>Tips : User name does not exist, please re-enter!</source>
        <translatorcomment>Tips : User name does not exist, please re-enter!</translatorcomment>
        <translation>Tips : User name does not exist, please re-enter!</translation>
    </message>
    <message>
        <location filename="../../src/widgets/login/FormLogin.cpp" line="164"/>
        <source>Tips : Password input error, please re-enter!</source>
        <translatorcomment>Tips : Password input error, please re-enter!</translatorcomment>
        <translation>Tips : Password input error, please re-enter!</translation>
    </message>
    <message>
        <location filename="../../src/widgets/login/FormLogin.cpp" line="168"/>
        <source>Tips : Username &amp;&amp; Password input error, please re-enter!</source>
        <translatorcomment>Tips : Username &amp;&amp; Password input error, please re-enter!</translatorcomment>
        <translation>Tips : Username &amp;&amp; Password input error, please re-enter!</translation>
    </message>
</context>
<context>
    <name>FormOcppConfig</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/general/FormOcppConfig.ui" line="14"/>
        <source>Ocpp Settings</source>
        <translatorcomment>Ocpp Settings</translatorcomment>
        <translation>Ocpp Settings</translation>
    </message>
</context>
<context>
    <name>FormPayment</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/payment/FormPayment.ui" line="14"/>
        <source>Payment</source>
        <translatorcomment>Payment</translatorcomment>
        <translation>Payment</translation>
    </message>
</context>
<context>
    <name>FormPlugIn</name>
    <message>
        <source>Real-time information</source>
        <translatorcomment>Real-time information</translatorcomment>
        <translation type="vanished">Real-time information</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPlugIn.ui" line="14"/>
        <source>Waiting Plug In</source>
        <translatorcomment>Waiting Plug In</translatorcomment>
        <translation>Waiting Plug In</translation>
    </message>
</context>
<context>
    <name>FormPrice</name>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="14"/>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="56"/>
        <source>Price</source>
        <translatorcomment>Price</translatorcomment>
        <translation>Price</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="99"/>
        <source>Period</source>
        <translatorcomment>Period</translatorcomment>
        <translation>Period</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="115"/>
        <source>Total</source>
        <translatorcomment>Total</translatorcomment>
        <translation>Total</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="125"/>
        <source>=</source>
        <translatorcomment>=</translatorcomment>
        <translation>=</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="135"/>
        <source>Electricity</source>
        <translatorcomment>Electricity</translatorcomment>
        <translation>Electricity</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="145"/>
        <source>+</source>
        <translatorcomment>+</translatorcomment>
        <translation>+</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="155"/>
        <source>Service</source>
        <translatorcomment>Service</translatorcomment>
        <translation>Service</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormPrice.ui" line="187"/>
        <source>Price unit: $/kWh</source>
        <translatorcomment>Price unit: $/kWh</translatorcomment>
        <translation>Price unit: $/kWh</translation>
    </message>
</context>
<context>
    <name>FormSettings</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="14"/>
        <source>Settings</source>
        <translatorcomment>Settings</translatorcomment>
        <translation>Settings</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="62"/>
        <source>Factory Default</source>
        <translatorcomment>Factory Default</translatorcomment>
        <translation>Factory Default</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="130"/>
        <source>Log View</source>
        <translatorcomment>Log View</translatorcomment>
        <translation>Log View</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="184"/>
        <source>Charging Records</source>
        <translatorcomment>Charging Records</translatorcomment>
        <translation>Charging Records</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="238"/>
        <source>Device Information</source>
        <translatorcomment>Device Information</translatorcomment>
        <translation>Device Information</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="299"/>
        <source>Payment</source>
        <translatorcomment>Payment</translatorcomment>
        <translation>Payment</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="360"/>
        <source>Configuration Key</source>
        <translatorcomment>Configuration Key</translatorcomment>
        <translation>Configuration Key</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="414"/>
        <source>FirmWare Information</source>
        <translatorcomment>FirmWare Information</translatorcomment>
        <translation>FirmWare Information</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="468"/>
        <source>General Settings</source>
        <translatorcomment>General Settings</translatorcomment>
        <translation>General Settings</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/settings/FormSettings.ui" line="522"/>
        <source>Import &amp; Export</source>
        <translatorcomment>Import &amp; Expor</translatorcomment>
        <translation>Import &amp; Expor</translation>
    </message>
</context>
<context>
    <name>FormStandby</name>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="177"/>
        <source>1</source>
        <translatorcomment>1</translatorcomment>
        <translation>1</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="209"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="431"/>
        <source>NACS</source>
        <translatorcomment>NACS</translatorcomment>
        <translation>NACS</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="268"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="484"/>
        <source>Start</source>
        <translatorcomment>Start</translatorcomment>
        <translation>Start</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="287"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="503"/>
        <source>Restart</source>
        <translatorcomment>Restart</translatorcomment>
        <translation>Restart</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="309"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="522"/>
        <source>price</source>
        <translatorcomment>price</translatorcomment>
        <translation>price</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="318"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="609"/>
        <source>Please plug in</source>
        <translatorcomment>Please plug in</translatorcomment>
        <translation>Please plug in</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="92"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="561"/>
        <source>Finished</source>
        <translatorcomment>Finished</translatorcomment>
        <translation>Finished</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="102"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="571"/>
        <source>Plug in</source>
        <translatorcomment>Plug in</translatorcomment>
        <translation>Plug in</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="125"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="551"/>
        <source>Charging</source>
        <translatorcomment>Charging</translatorcomment>
        <translation>Charging</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="135"/>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="594"/>
        <source>Authorization</source>
        <translatorcomment>Authorization</translatorcomment>
        <translation>Authorization</translation>
    </message>
    <message>
        <location filename="../../src/widgets/workspace/home/FormStandby.ui" line="399"/>
        <source>2</source>
        <translatorcomment>2</translatorcomment>
        <translation>2</translation>
    </message>
</context>
<context>
    <name>FormStartUp</name>
    <message>
        <location filename="../../src/widgets/home/FormStartUp.ui" line="14"/>
        <source>Form</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/home/FormStartUp.ui" line="105"/>
        <source>Tap to wake up the screen</source>
        <translatorcomment>Tap to wake up the screen</translatorcomment>
        <translation>Tap to wake up the screen</translation>
    </message>
    <message>
        <location filename="../../src/widgets/home/FormStartUp.ui" line="129"/>
        <source>  V3.49.1.2211|108.24.110.29|8.74.10.29</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/home/FormStartUp.ui" line="149"/>
        <source>0564420290682229</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormTransfer</name>
    <message>
        <location filename="../../src/widgets/workspace/settings/transfer/FormTransfer.ui" line="14"/>
        <source>Import &amp; Export</source>
        <translatorcomment>Import &amp; Export</translatorcomment>
        <translation>Import &amp; Export</translation>
    </message>
</context>
<context>
    <name>GeneralInterface</name>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="289"/>
        <source>Please Plug in</source>
        <translatorcomment>Please Plug in</translatorcomment>
        <translation>Please Plug in</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="290"/>
        <source>Please scan the QR code</source>
        <translatorcomment>Please scan the QR code</translatorcomment>
        <translation>Please scan the QR code</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="291"/>
        <source>Please swipe the card</source>
        <translatorcomment>Please swipe the card</translatorcomment>
        <translation>Please swipe the card</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="292"/>
        <source>Please swipe the card or scan the QR code</source>
        <translatorcomment>Please swipe the card or scan the QR code</translatorcomment>
        <translation>Please swipe the card or scan the QR code</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="293"/>
        <source>Do not swipe card</source>
        <translatorcomment>Do not swipe card</translatorcomment>
        <translation>Do not swipe card</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="294"/>
        <source>Do not swipe card; QR code scan works normally</source>
        <translatorcomment>Do not swipe card; QR code scan works normally</translatorcomment>
        <translation>Do not swipe card; QR code scan works normally</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="295"/>
        <source>waiting</source>
        <translatorcomment>waiting</translatorcomment>
        <translation>waiting</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="296"/>
        <source>Authorizing online</source>
        <translatorcomment>Authorizing online</translatorcomment>
        <translation>Authorizing online</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="297"/>
        <source>Retry</source>
        <translatorcomment>Retry</translatorcomment>
        <translation>Retry</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="298"/>
        <source>Timeout</source>
        <translatorcomment>Timeout</translatorcomment>
        <translation>Timeout</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="299"/>
        <source>Please try again or return the connector</source>
        <translatorcomment>Please try again or return the connector</translatorcomment>
        <translation>Please try again or return the connector</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="300"/>
        <source>Scan the QR code or return the connector</source>
        <translatorcomment>Scan the QR code or return the connector</translatorcomment>
        <translation>Scan the QR code or return the connector</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="301"/>
        <source>Failed</source>
        <translatorcomment>Failed</translatorcomment>
        <translation>Failed</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="302"/>
        <source>Charging authorization failed</source>
        <translatorcomment>Charging authorization failed</translatorcomment>
        <translation>Charging authorization failed</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="303"/>
        <source>Please use another card or return the connector</source>
        <translatorcomment>Please use another card or return the connector</translatorcomment>
        <translation>Please use another card or return the connector</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="304"/>
        <source>Balance:$0x01, insufficient to start charging</source>
        <translatorcomment>Balance:$0x01, insufficient to start charging</translatorcomment>
        <translation>Balance:$0x01, insufficient to start charging</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="305"/>
        <source>Please top up the funds then try again</source>
        <translatorcomment>Please top up the funds then try again</translatorcomment>
        <translation>Please top up the funds then try again</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="306"/>
        <source>Preparing Handshaking</source>
        <translatorcomment>Preparing Handshaking</translatorcomment>
        <translation>Preparing Handshaking</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="307"/>
        <source>Handshaking</source>
        <translatorcomment>Handshaking</translatorcomment>
        <translation>Handshaking</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="308"/>
        <source>Configuring</source>
        <translatorcomment>Configuring</translatorcomment>
        <translation>Configuring</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="309"/>
        <source>Start Charging</source>
        <translatorcomment>Start Charging</translatorcomment>
        <translation>Start Charging</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="310"/>
        <source>Startup Failed</source>
        <translatorcomment>Startup Failed</translatorcomment>
        <translation>Startup Failed</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="311"/>
        <source>Please try unplug the connector and reconnect it to the vehicle or use another connector</source>
        <translatorcomment>Please try unplug the connector and reconnect it to the vehicle or use another connector</translatorcomment>
        <translation>Please try unplug the connector and reconnect it to the vehicle or use another connector</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="312"/>
        <source>STOP</source>
        <translatorcomment>STOP</translatorcomment>
        <translation>STOP</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="313"/>
        <source>mins remaining</source>
        <translatorcomment>mins remaining</translatorcomment>
        <translation>mins remaining</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="314"/>
        <source>Please return the connector</source>
        <translatorcomment>Please return the connector</translatorcomment>
        <translation>Please return the connector</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="315"/>
        <source>Restart</source>
        <translatorcomment>Restart</translatorcomment>
        <translation>Restart</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="317"/>
        <source>Unavailable</source>
        <translatorcomment>Unavailable</translatorcomment>
        <translation>Unavailable</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="318"/>
        <source>This connector is currently unavailable. Please use another one.</source>
        <translatorcomment>This connector is currently unavailable. Please use another one.</translatorcomment>
        <translation>This connector is currently unavailable. Please use another one.</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="319"/>
        <source>This charging station is in out-of-service hours and unable to provide charging services.</source>
        <translatorcomment>This charging station is in out-of-service hours and unable to provide charging services.</translatorcomment>
        <translation>This charging station is in out-of-service hours and unable to provide charging services.</translation>
    </message>
    <message>
        <location filename="../../src/utils/GeneralInterface.cpp" line="320"/>
        <source>This charging station has reached its maximum power limit and cannot be activated for charging.</source>
        <translatorcomment>This charging station has reached its maximum power limit and cannot be activated for charging.</translatorcomment>
        <translation>This charging station has reached its maximum power limit and cannot be activated for charging.</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../../src/MainWindow.ui" line="14"/>
        <source>MainWindow</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>TcpServerThread</name>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="405"/>
        <source>Box is overheated</source>
        <translatorcomment>Box is overheated</translatorcomment>
        <translation>Box is overheated</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="406"/>
        <source>Smoke detector alarm</source>
        <translation type="unfinished">Smoke detector alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="407"/>
        <source>Alarm of lightning protector A</source>
        <translation type="unfinished">Alarm of lightning protector A</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="408"/>
        <source>Alarm of lightning protector B</source>
        <translation type="unfinished">Alarm of lightning protector B</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="409"/>
        <source>Fan A alarm</source>
        <translation type="unfinished">Fan B alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="410"/>
        <source>Fan B alarm</source>
        <translation type="unfinished">Fan B alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="411"/>
        <source>Fan C alarm</source>
        <translation type="unfinished">Fan C alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="412"/>
        <source>Water cooling system alarm</source>
        <translation type="unfinished">Water cooling system alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="413"/>
        <source>Emergency stop alarm</source>
        <translation type="unfinished">Emergency stop alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="414"/>
        <source>Water flooding alarm</source>
        <translation type="unfinished">Water flooding alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="415"/>
        <source>Access control alarm</source>
        <translation type="unfinished">Access control alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="416"/>
        <source>Heat pump system alarm</source>
        <translation type="unfinished">Heat pump system alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="417"/>
        <source>Fuse alarm</source>
        <translation type="unfinished">Fuse alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="418"/>
        <source>Electronic lock block alarm</source>
        <translation type="unfinished">Electronic lock block alarm</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="419"/>
        <source>Contactor is not moving</source>
        <translation type="unfinished">Contactor is not moving</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="420"/>
        <source>Gun wire is overheated</source>
        <translation type="unfinished">Gun wire is overheated</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="421"/>
        <source>Pile handshake failed</source>
        <translation type="unfinished">Pile handshake failed</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="422"/>
        <source>Insulation test failure</source>
        <translation type="unfinished">Insulation test failure</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="423"/>
        <source>Precharge failure</source>
        <translation type="unfinished">Precharge failure</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="424"/>
        <source>Charge failure</source>
        <translation type="unfinished">Charge failure</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="425"/>
        <source>BMS battery voltage reverse connection</source>
        <translation type="unfinished">BMS battery voltage reverse connection</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="426"/>
        <source>BMS contactor is inactive</source>
        <translation type="unfinished">BMS contactor is inactive</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="427"/>
        <source>BMS voltage misadjustment or excessive wave</source>
        <translation type="unfinished">BMS voltage misadjustment or excessive wave</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="428"/>
        <source>BMS current misregulation or overvoltage</source>
        <translation type="unfinished">BMS current misregulation or overvoltage</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="433"/>
        <source>Standby</source>
        <translation type="unfinished">Standby</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="434"/>
        <source>Waiting</source>
        <translation type="unfinished">Waiting</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="435"/>
        <source>Authentication</source>
        <translation type="unfinished">Authentication</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="436"/>
        <source>Parameter</source>
        <translation type="unfinished">Parameter</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="437"/>
        <source>Insulation</source>
        <translation type="unfinished">Insulation</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="438"/>
        <source>Precharge</source>
        <translation type="unfinished">Precharge</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="439"/>
        <source>Charging</source>
        <translation type="unfinished">Charging</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="440"/>
        <source>Finishing</source>
        <translation type="unfinished">Finishing</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="445"/>
        <source>NACS</source>
        <translation type="unfinished">NACS</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="446"/>
        <source>CCS1</source>
        <translation type="unfinished">CCS1</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="447"/>
        <source>CCS2</source>
        <translation type="unfinished">CCS2</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="448"/>
        <source>CHAdeMO</source>
        <translation type="unfinished">CHAdeMO</translation>
    </message>
    <message>
        <location filename="../../src/utils/TcpServerThread.cpp" line="449"/>
        <source>GBDC</source>
        <translation type="unfinished">GBDC</translation>
    </message>
</context>
<context>
    <name>TitleBar</name>
    <message>
        <location filename="../../src/widgets/titleBar/TitleBar.ui" line="20"/>
        <source>Form</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../src/widgets/titleBar/TitleBar.ui" line="79"/>
        <source>current time</source>
        <translatorcomment>current time</translatorcomment>
        <translation>current time</translation>
    </message>
</context>
</TS>
